<div class="container ">
    <table class="table s1">
      <thead class="thead-dark">
        <th>Contact</th>
        <th>Details</th>
      </thead>
        
      <tr>
        <td>Facebook</td>
        <td>GenZmart Official</td>
      </tr>
      <tr>
        <td>Linkedin</td>
        <td>GenZmart Official</td>
      </tr>
      <tr>
        <td>Rockmail</td>
        <td>GenZmart@rockmail.com</td>
      </tr>
      <tr>
        <td>Email</td>
        <td>contactgenzmart@genzmart.com</td>
      </tr>
      <tr>
        <td>Phone No.</td>
        <td>(010)-123456</td>
      </tr>
    </table>
  </div>